@font-face {
    font-family: 'Noto Regular';
    src: url('../fonts/NotoSans-Regular.woff'),
        url('../fonts/NotoSans-Regular.woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Noto Bold';
    src: url('../fonts/NotoSans-Bold.woff'),
        url('../fonts/NotoSans-Bold.woff2');
    font-weight: normal;
    font-style: normal;
}

*, html {
	font-family: 'Noto Regular';
	font-size: 1em;
}

.content{
    position: relative;
}

.ajax-loader{
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index:999999;
    background: rgba(255, 255, 255, 0.7);
}

.ajax-loader-content{
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
    text-align: center;
}

a, a:focus, a:active, a:hover {
	text-decoration: none;
	color: inherit;
}

.h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Noto Bold';
}

.h3 {
    font-size: 1.5rem;
}

.pink {
    color: #F3A1DC;
}

.white {
    color: #ffffff;
}

.bold {
    font-family: 'Noto Bold';
}

.light-gray {
    color: #666666;
}

section {
    position: relative;
}

li {
    list-style: none;
}

.square-btn {
    font-family: 'Noto Bold';
    padding: 15px 25px;
    -webkit-transition : opacity 500ms ease-out;
    -moz-transition : opacity 500ms ease-out;
    -o-transition : opacity 500ms ease-out;
    transition : opacity 500ms ease-out;
    cursor: pointer;
    border-radius: 0px 0px 10px 10px;
}

.btn {
    font-family: 'Noto Bold';
    padding: 10px 25px;
    border-radius: 5px;
    -webkit-transition : opacity 500ms ease-out;
    -moz-transition : opacity 500ms ease-out;
    -o-transition : opacity 500ms ease-out;
    transition : opacity 500ms ease-out;
    cursor: pointer;
}

.btn:hover, .btn:active {
    opacity: 0.8;
}

.square-btn:hover, .square-btn:active {
    opacity: 0.8;
}

.btn-purple {
    background: #B40079;
    color: #fff !important;
}

.btn-white {
    background: #fff;
    color: #333333 !important;
}

.btn-pink {
    background:  #F3A1DC;
    color: #fff !important;
}

.btn-pink-o {
    border: 2px solid #F3A1DC;
    color: #F3A1DC !important;
}

.btn-dark-grey {
    background: #333;
    color: #fff !important;
}

.pink-nav .nav-link {
    color: #fff !important;
}

a, a:active, a:focus{
    outline: none;
}

input {
    outline: none;
}

input:focus, input:active, textarea:active, textarea:focus {
    outline: none;
    box-shadow: none !important;
    border-color: #B40079 !important;
}

input[type='text'],
input[type='number'],
input[type='email'] {
    width: 100%;
    padding: 10px 15px;
}

.input-footer {
    border: 2px solid rgba(255, 255, 255, 0.7);
    border-radius: 100px;
    background: transparent;
    color: #fff;
}

.shadow {
    -webkit-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.15);
    border-radius: 10px;
}

.loader {
    background-color: #f9cfda;
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    height: 100%;
    width: 100%;
    z-index: 9999;
}

.loader svg {
   max-width: 350px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
}

.modal-content {
    background: transparent;
    border: none;
}

.modal-dialog {
    max-width: 1200px;
}

.modal-header {
    border: none;
    font-size: 36px;
}

.modal-header .close {
    color: #fff;
}

.path {
  stroke-dasharray: 25;
  stroke-dashoffset: 25;
  animation: dash 1s linear forwards;
}

@keyframes dash {
  from {
    stroke-dashoffset: 25;
  }
  to {
    stroke-dashoffset: 0;
  }
}

/*------Menu---------*/

.logo-menu {
    width: 300px;
    height: auto;
}

.logo-menu-responsive {
    width: 50px;
    height: auto;
}

.helper-nav {
    background-color: #680050;
    color: #fff;
}

.pink-nav {
    background-color: #F3A1DC;
    color: #fff !important;
}

.responsive-nav {
    width: 100%;
}

.overlayer {
    position: absolute;
    height: 100%;
    width: 100%;
}

.blurred {
    -webkit-filter: blur(15px);
    -moz-filter: blur(15px);
    -o-filter: blur(15px);
    -ms-filter: blur(15px);
    filter: blur(15px);
}

header {
    -webkit-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.1);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #fff;
    z-index: 200;
}

.navbar-toggler {
    position: relative;
    align-self: center;
    order: 2;
}

.navbar-collapse {
    order: 3;
}

.nav-item.active {
    border-bottom: 3px solid #fff;
}

.headroom {
    transition: all 200ms linear;
}

.headroom--pinned {
    transform: translateY(0%);
}

.headroom--unpinned {
    transform: translateY(calc(-100% + 59px));
}

/*------End Menu---------*/

/*------Cover---------*/

.pink-gradient {
    background: #fce8e9; 
    background: -moz-linear-gradient(top, #fce8e9 0%, #f9d9da 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #fce8e9 0%,#f9d9da 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #fce8e9 0%,#f9d9da 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fce8e9', endColorstr='#f9d9da',GradientType=0 ); /* IE6-9 */
}

.cover-h {
    height: 70vh;
}

.down-btn {
    background: #fff;
    border-radius: 50px;
    width: 40px;
    height: 40px;
    bottom: 50px;
    position: absolute;
    -webkit-box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.1);
}

.white-wave-up {
    top: -46px;
    position: absolute;
}

.wave-shadow-up {
    position: absolute;
    top: -46px;
    filter: drop-shadow(0px -6px 5px rgba(0,0,0,0.06));
}

.wave-shadow-down {
    position: absolute;
    top: -46px;
    filter: drop-shadow(0px -6px 5px rgba(0,0,0,0.06));
    z-index: 1;
    transform: rotate(180deg);
}

/*------End Cover---------*/

/*------Home---------*/

.pink-background {
    background: #F9D9DA;
    color: #333333;
}

.step-icon {
    height: 50px;
}

.nav-pills.steps .nav-link.active {
    background-color: transparent;
    color: inherit;
    opacity: 1;
}

.nav-pills.steps .nav-link {
    opacity: 0.5;
}

.landing {
    transform: rotate(60deg);
}

.purple-number {
    border: 5px solid #B40079;
    height: 50px;
    width: 50px;
    border-radius: 50px;
    display: inline-block;
    color: #B40079;
    font-family: 'Noto Bold';
}

.play-btn {
    position: absolute;
}

.card-price {
    border: 2px solid #EEEEEE;
    border-radius: 12px;
}

/*------Precios---------*/

.small-avatar {
    border-radius: 200px;
}

.dark-section {
    color: #fff;
}

/*------End Precios---------*/

.red-youtube {
    color: #E71010;
}

.blue-facebook {
    color: #3b5998;
}

.hotel-logo {
    height: 80px;
}

.yellow-car {
    color: #FFD900;
}

.panel-group {
    width: 100%;
}

.panel {
    border-top: 1px solid #eeeeee;
}

.panel-body {
    background-color: #f6f6f6;
}

/*------CTA---------*/

.cta-pink {
    background: #F3A1DC;
    color: #fff;
}

/*------End CTA---------*/

/*------Footer---------*/

footer {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#680050+0,440135+100 */
    background: #680050; /* Old browsers */
    background: -moz-linear-gradient(top, #680050 0%, #440135 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #680050 0%,#440135 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #680050 0%,#440135 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#680050', endColorstr='#440135',GradientType=0 ); /* IE6-9 */
    color: #fff;
}

.under-footer {
    opacity: 0.8;
}

/*------End Footer---------*/
@media screen and (max-width:960px) {
    .headroom--unpinned {
        transform: translateY(-100%);
    }

    .wave-shadow-up {
        top: -26px;
    }

    .wave-shadow-down {
        top: 0px;
    }
}

@media screen and (max-width:360px) {
    .main-navbar .btn.btn-purple {
        padding: 10px 15px;
    }
}